﻿@charset "UTF-8";

*, * focus
{
  outline: none;
  margin: 0;
  padding: 0;
}

.container
{
  width: 500px;
  margin: 0 auto;
}
h1
{
  font: 4em normal 'Meiryo UI', Georgia, 'Times New Roman' , Times, serif;
  text-align: center;
  padding: 20px 0;
  color: #aaa;
}
h1 span
{
  color: #666;
}
h1 small
{
  font: 9px normal Verdana, Arial, Helvetica, sans-serif; /* 0.3em normal Verdana, Arial, Helvetica, sans-serif  */
  text-transform: uppercase;
  /*letter-spacing: 1.5em;*/
  display: block;
  color: #666;
}
h1 small a
{
  text-decoration: none;
}
h2.trigger
{
  color: #039;
  padding: 0 0 0 30px;
  margin: 0 0 5px 0;
  /*background: url(../img/divider_onoff.gif) no-repeat;*/
  height: 27px;
  line-height: 27px;
  width: 950px;
  font-size:14px;
  font-weight:700;
  float: left;
  cursor: pointer;
}
h2.red
{
  background: url(../image/divider_onoff.gif) no-repeat;
}
h2.trigger a
{
  color: #039;
  text-decoration: none;
  display: block;
}
h2.trigger a:hover
{
  color: #039;
}
h2.active
{
  background-position:left bottom;
}
.toggle_container
{
  margin: 0;
  padding: 0;
  border:0;
  overflow: hidden;
  width: 980px;
  clear: both;
}
.toggle_container .block
{
  padding:0;
}
.toggle_container .block p
{
}
.toggle_container ../
{
  float: left;
  margin: 10px 15px 15px 0;
  padding: 5px;
  background: #ddd;
  border: 1px solid #ccc;
}

